#pragma once
#include "node.h"
#include "node_button.h"

class NodeUserManual : public Node
{
public:
    NodeButton* btn_ok;
    virtual Node* clone_instantiate() const override;
    virtual void init() override;
    virtual kEventResult handle_event(Event* e) override;
};
